@charset "utf-8";
/* 
CSS Document 
@writer Suman k Rajbhandari z-index media css/xhtml php mysql web developer 
cosmosway@gmail.com
5 - 25 - 2010
Yadhans Inc.
*/

html, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend {
		margin:0;
		padding:0;
		border:0;
		outline:0;
		font-weight:normal;
		font-style:normal;
		font-size:100%;
		font-family:inherit;
		vertical-align:baseline;
	}

body {
	background:url(../images/topbg.jpg) repeat-x top;
	background-color:#07541F;
	margin:0;
	font:11px Arial, Helvetica, sans-serif;
	line-height:14px;
	color:#666666;
}
body a{
	text-decoration:none;
	
	color:#000000;
	}
	body a:hover{
		text-decoration:underline;
		}
/*
globals---------------------------------------------------------------------------->>
*/
.clearall{
		clear:both;
		height:1px;
}
.clearleft{
		clear:left;
		height:0px;
}
.clearright{
		clear:right;
		height:0px;
}

.hd14{
font:14px/25px Tahoma;
color:#0E7192;
font-weight:bold;
display:block;
}
.readmorebutton{
	background:url(../images/readmorebutton.jpg) top center no-repeat;
	width:124px;
	height:26px;
	display:block;
	}
.readmorebutton:hover{
	background:url(../images/readmorebutton.jpg) bottom center no-repeat;
	width:124px;
	height:26px;
	display:block;
	text-decoration:none;
	}
/*
end of
globals---------------------------------------------------------------------------------<<
*/

/*
star of bodywrap
*/
.bodywrap{
	width:980px;
	display:block;
	margin:0px auto;
	min-height:500px;
	padding:0px 0px;
}

/* end of body wrap */

/* start of header */
.menuwrap{
	height:25px;
	display:block;
	background:url(../images/topmenuleft.jpg) top left no-repeat;
	padding-left:25px;
	float:right;
	margin-right:50px;
	margin-top:7px;
	_width:502px; /* this is for ie 6 please adjust the value if you add some menu or change accordingly */
	
}
	.topmenus{
		padding:0px;
		margin:0px;
		list-style:none;
		background:url(../images/topmenubg.jpg) repeat-x top;
		display:inline-block;
		position:relative;
		}
		.topmenus li{
			list-style:none;
			float:left;
			height:25px;
			}
			.topmenus li img{
				padding-top:4px;
				}
			.topmenus li a{
			font:10px/25px Tahoma;
			color:#FFFFFF;
			text-transform:uppercase;
			padding:0px 10px;
			
			}
			.topmenus li.sep{
			background:url(../images/topmenusep.jpg) repeat-y top center;
			width:10px;
			
			margin-right:5px;			
			}
			.topmenus li.lastli{
			background-image:none;
			background:url(../images/topmenuright.jpg) no-repeat;
			width:25px;
			
			}
.floatmenuul{
	position:absolute;
	z-index:99;
	display:none;
	}
	.topmenus li:hover .floatmenuul{
		display:inline-block;
		width:170px;
		height:auto;
		background-color:#096C27;
		margin-left:-50px;
		
		}
		.topmenus li:hover .floatmenuul li{
			width:170px;
			background:url(../images/submenusep.jpg) bottom repeat-x;
			height:auto;
			
			}
			.topmenus li:hover .floatmenuul li a{
				color:#FFFFFF;
				display:block;
				min-height:20px;
			line-height:14px !important;
			padding:4px 10px;
				}
			.topmenus li:hover .floatmenuul li a:hover{
				text-decoration:none;
				background:#0FB340;
				}
.logodiv{
	float:left;
	margin:10px;
	}
.searchnpaypalconatiner{

display:block;
float:right;
margin-right:60px;
margin-top:25px;
}

 .paypal{
		
		margin-top:10px;
		margin-left:2px;
		}
		.paypal a{
			display:block;
			height:25px;
			width:239px;
			background:url(../images/denote.png) top center;
			}
			.paypal a:hover{
				background:url(../images/denote.png) bottom center;
				text-decoration:none;
				}
		.searchbox{
			background:url(../images/searchbg.jpg) no-repeat;
			height:25px;
			width:239px;
			display:block;
			margin:18px 0px 0px 0px;
			}
			
			.newsearchbox{
display:block;


background:url(../images/searchboxbg.jpg) no-repeat;
width:242px;
height:27px;
margin:18px 0px 0px 0px;


}
			
			
		.newsearchbox input{
			background:none;
			border:none;
			color:#333333;
			}
			.newsearchbox .keywords{
				line-height:27px;
				}
			.newsearchbox .keywords input{
				width:150px;
				height:18px;
				line-height:23px;
				border:none;
				padding:0 5px 0px 10px;
				
				
				}
				.newsearchbox .keywords input:focus{
				color:#000000;
				
					}
					.searchbutton input{
					font-weight:bold;
					color:#999999;
					}
					.searchbutton input:focus,.searchbutton input:hover{
					color:#000000;
					}

/* end of header portion */


/*start of foundation */
.foundation{
	background:url(../images/foundationbg.jpg) no-repeat;
	height:39px;
	display:inline-block;
	width:980px;
	
	}
	.foundationmenu{
		display:block;
		height:32px;
		width:560px;
		float:left;
		margin:5px 0px 0px 180px;
		_margin:5px 0px 0px 100px;
	}
	.foundationmenu ul{
		margin:0px;
		padding:0px;
		display:inline-block;
		list-style:none;
		}
		.foundationmenu ul li{
			float:left;
			}
		.foundationmenu ul li a{
		line-height:33px;
		font-weight:bold;
		padding:0px 20px;
		display:inline-block;
		}
		.foundationmenu ul li.sep{
		background:url(../images/foundationmenubg.jpg) repeat-y center;
		display:block;
		height:33px;
		
		}
		.news_archieve{
			float:right;
			height:33px;
			width:140px;
			display:inline-block;
			margin:4px 26px 0px 0px;
			_margin:4px 12px 0px 0px;
			
			}
			.news_archieve a{
			line-height:35px;
		font-weight:bold;
		margin:0px 7px 0px 0px;
		
		display:inline-block;
			
			}

/* end of foundation */

/** start of contentcontainer **/
.contentcontainer{
	display:inline-block;
	
	background:url(../images/newcontainerbg1.png) repeat-y;
	}
	.contentcontainer .wrapper{
	width:931px;
	display:block;
	background-color:#E6E6E6;
	margin:0px 20px;
	_margin:0px 18px 0px 20px;
	padding:4px;
	min-height:400px;
	
	}
	.contentcontainer .insidepagewrapper{
	width:931px;
	display:block;
	background:url(../images/pagerightpannelbg.jpg) repeat-y right;
	background-color:#FFFFFF;
	margin:0px 20px;
	_margin:0px 18px 0px 20px;
	padding:4px;
	min-height:400px;
	
	}
	
	.homebanner{
	float:left;
	display:block;
	height:281px;
	width:634px;
	
		
	}
	.aboutusbox{
		float:right;
		height:261px;
		width:275px;
		display:#F3F3F3;
		background-color:#F3F3F3;
		padding:10px;
		text-align:justify;
		color:#4B4B4B;
		}
	.aboutusbox h1{
	font:14px/20px Arial, Helvetica, sans-serif;
	color:#F26514;
	font-weight:bold;
	border-bottom:dotted 1px #333333;
	margin-bottom:5px;
	_margin-bottom:0px;
	}
.homeleftbar{
	float:left;
	width:634px;
	
	display:inline-block;
	
	position:relative;
	background:url(../images/homelrsep.jpg) no-repeat right;
	
}
.curvebar{
	height:38px;
	width:610px;
	display:block;
	position:relative;
	margin-left:-12px;
	}
	.curvebar .leftcurve{
	background:url(../images/curver1.jpg) no-repeat left;
	float:left; width:38px; height:38px;
	}
	.curvebar .rightcurve{
		float:left;
		width:550px;
		height:27px;
		
		margin-top:11px;
		background:url(../images/curveright.jpg) no-repeat  right #F3AF16;
		line-height:27px;
		font-weight:bold;
		font-size:12px;
		color:#000000;
		}
		
	.greencurvebar{
	height:36px;
	width:625px;
	display:block;
	position:relative;
	margin-left:-11px;
	
	}
	.greencurvebar .leftcurve{
	background:url(../images/greencruve.jpg) no-repeat left;
	float:left; width:36px; height:36px;
	
	}
	.greencurvebar .rightcurve{
		float:left;
		width:588px;
		height:27px;
		
		margin-top:9px;
		background:url(../images/greenrightcurve.jpg) no-repeat  right #07541F;
		line-height:27px;
		font-weight:bold;
		font-size:12px;
		color:#FFFFFF;
		
		}
		
		.breadcrum{
		line-height:15px;
		display:inline-block;
		padding:5px;
		margin:2px 15px;
		
		}
		
	 .expandbar{
	height:27px;
	width:450px;
	display:inline-block;
	
	background-color:#F3AF16;
	
	border:solid 1px red;
	margin-bottom:38px;
	}
	.projectmodule{
	height:197px; width:274px; display:block; 
	margin:10px 0px 10px 13px;
	_margin:10px 0px 10px 8px;
	float:left;
	background-color:#ECEEF0;
	border:dashed 1px #D1D2D3;
	padding:8px;
	}
	.projectmodule h1{
	font:12px Georgia, "Times New Roman", Times, serif;
	color:#666666;
	font-weight:bold;
	
	}
	.projectmodule .para{
	padding:5px;
	display:block;
	text-align:justify;
	
	}
	.projectmodule .date{
		display:block;
		line-height:18px;
		border-bottom:dotted 1px #D1D2D3;
		padding-left:10px;
		}
.xcluxive{
	display:block;
	width:295px;
	height:136px;
	border:solid 1px red;
	background:url(../images/exclusiveboxtopbg.jpg) repeat-x top;
	border:solid 1px #C5CBD1;
	margin:10px 5px;
	float:left;
	}
	.xcluxive .hd{
	display:block;
	line-height:28px;
	color:#000000;
	font-weight:bold;
	padding-left:10px;
	
	}
	.xcluxive .imagebox{
		float:left;
		display:block;
		padding:2px;
		margin:5px;
		border:solid 1px #CCCCCC;
		}
	.xcluxive .para{
		display:block;
		padding:5px;
		}
	
	
	
	
.homerightbar{
	width:290px;
	
	display:block;
	float:right;
	}
.newsneventsbox{
	display:block;
	width:272px;
	border: solid 4px #F3F3F3;
	margin-top:20px;

}
.newsneventsbox .hd{
background-color:#F3AF16;
color:#000000;
font-weight:bold;
line-height:28px;
height:28px;
display:block;
padding-left:10px;

}
.eventbox{
display:block;
padding-top:10px;
border-bottom: solid 2px #F3F3F3;
padding-bottom:5px;
_padding-bottom:1px;
background-color:#E6E6E6;

}
.eventbox .calendarbox{
	float:left;
	display:inline-block;
	background:url(../images/calendericon.jpg) no-repeat;
	width:52px;
	height:64px;
	display:block;
	margin:0px 5px 5px 5px;
	}
	.calendarbox .month{
		display:block;
		padding-top:12px;
		font:11px Arial, Helvetica, sans-serif;	display:block;
		text-align:center;
		color:#FFFFFF;
		}
		.calendarbox .day{
			font:19px/20px Georgia, "Times New Roman", Times, serif;
			color:#9F9F9F;
			display:block;
			text-align:center;
			}
			.calendarbox .year{
			font:11px/18px Arial, Helvetica, sans-serif;	display:block;
		text-align:center;
		color:#FFFFFF;
			display:block;
			text-align:center;
			}
.eventbox .headingbar{
	display:block;
	font:11px Tahoma;
	color:#666666;
	font-weight:bold;
	}
.eventbox .para{
display:block;
}
		
.volunterbox{
	margin:10px 0px;
	margin-left:2px;
	}		
	
.fotobox{
	background:url(../images/photogallerybg.jpg) no-repeat;
	height:89px;
	width:281px;
	display:block;
	}
	.fotobox1{
	background:url(../images/newphotogallerybg.jpg) no-repeat;
	height:89px;
	width:281px;
	display:block;
	}
.browsephotolink{
	display:inline-block;
	margin:45px 0px 0px 110px;
	}
	.browsephotolink a{
		background:url(../images/veiwallbg.jpg) top center no-repeat;
		width:129px;
		height:26px;
		display:inline-block;
		}
		.browsephotolink a:hover{
		background:url(../images/veiwallbg.jpg) bottom center no-repeat;
		text-decoration:none;
		}

	
	
/** end of contentcontainer **/


/** start of footer **/
.footer{
	height:73px;
	width:100%;
	background:url(../images/footerbg.jpg) repeat-x;
	background-color:#FFFFFF;
	}
	.footer .wrapper{
		height:43px;
		width:980px;
		padding-top:30px;
		display:block;
		background:url(../images/footertop.jpg) top center no-repeat;
		
		margin:0 auto;
		background-color:#FFFFFF;
		}
		.footer .wrapper .left{
			float:left;
			display:inline-block;
			margin-left:20px;
			}
				.footer .wrapper .left a{
					padding:0 5px;
					}
		.footer .wrapper .right{
			float:right;
			display:inline-block;
			text-align:right;
			margin-right:20px;
			}
			
	.footer .insidewrapper{
		height:43px;
		width:980px;
		padding-top:30px;
		display:block;
		background:url(../images/insidefootertopbg.jpg) top center no-repeat;
		
		margin:0 auto;
		background-color:#FFFFFF;
		}
		.footer .insidewrapper .left{
			float:left;
			display:inline-block;
			margin-left:20px;
			}
				.footer .insidewrapper .left a{
					padding:0 5px;
					}
		.footer .insidewrapper .right{
			float:right;
			display:inline-block;
			text-align:right;
			margin-right:20px;
			}

/** end of footer **/

/** styles of inside page container **/
.insidepageleftpart{
	display:inline-block;
	float:left;
	width:635px;
	_width:600px;
	
	}
.insidepagecontainer{
	width:600px;
	display:block;
	margin:2px 10px 0px 10px;
	padding:0px;
	text-align: justify;
	
	}
.insidepagebanner{
	display:inline-block;
	width:600px;
	border:solid 1px #E0E0E0;
	background-color:#F0F0F0;
	padding:3px;
	margin:10px 10px 5px 10px;
	
	}
.insidepagerightpanel{
	width:290px;
	float:right;
	display:block;
	
	}
.photodiv{
	background:url(../images/photoframe.jpg) no-repeat;
	width:191px;
	height:160px;
	display:block;
	
	float:left;
	margin:10px 3px ;

}
.photodiv a img{
	margin:5px 0px 0px 7px;
	}
.contacbannerholder{
	background:url(../images/contactubannerbg.jpg) no-repeat;
	height:136px;
	width:594px;
	display:block;
	padding:10px;
	margin-top:10px;
	}
	.contacbannerholder .spandiv{
	display:inline-block;
	height:110px;
	width:300px;
	margin-left:20px;
	margin-top:5px;
	
	font:12px/20px Georgia, "Times New Roman", Times, serif;
	color:#666666;
	font-weight:bold;

	
	}
.hdspan{
	font-size:16px;
	font:12px/20px Georgia, "Times New Roman", Times, serif;
	color:#666666;
	font-weight:bold;
	margin:10px;
	display:inline-block;
	}
.inputfield{
background-color:#ECECEC;
border:solid 1px #CCCCCC;
width:200px;
padding:5px;


}
.textareafield{background-color:#ECECEC;
border:solid 1px #CCCCCC;
width:300px;
padding:5px;
height:80px;

}
.sendbutton{
background-color:#ECECEC;
border:solid 1px #CCCCCC;
padding:5px;

}
.sendbutton:hover,.textareafield:focus,.inputfield:focus{
border:solid 1px #666666;

}

.photoalbum{
	display:block;
	
	height:auto;
	width:570px;
	padding:10px;
	border-bottom:dashed 1px #CCCCCC;
	margin-bottom:10px;
	
	}
	.photoalbum .photospan{
		display:inline-block;
		background:url(../images/photogallerybg1.jpg) no-repeat;
		width:154px;
		height:133px;
		padding:15px 17px 15px 17px;
		
		float:left;
		margin-right:10px;
		}
		.photoalbum .photoalbumname {
		font:14px/20px Tahoma;
		color:#0E7192;
		font-weight:bold;
		display:block;
		border-bottom:dotted 1px #D3D3D3;
		margin-bottom:10px;
		}
		.photoalbum .photoalbumname a {
		font:14px/20px Tahoma;
		color:#0E7192;
		font-weight:bold;
		display:block;
		}

		.photoalbum .browse{
			display:block;
			margin:5px;
			}
			.photoalbum .browse a{
				display:inline;
				padding:2px 5px;
				background-color:#CCCCCC;
				border:solid 1px #FFFFFF;
				}
				.photoalbum .browse a:hover{
					border:solid 1px #666666;
					text-decoration:none;
					}
.insidepagecontainer li
{
    margin-left:5px;
    text-align: justify;
    

}
#gallery{
margin:0px;
padding:0px;
display:inline-block;
list-style:none;

}
#gallery li{
	float:left;
	}
#gallery li a{
line-height:33px;
font-weight:bold;
padding:0px 20px;
display:inline-block;
text-decoration: none;
}
	
#count
{
	color: gray;
	float: right;
	margin:0;
}

{
	list-style: none;
}
/** end of styles of inside page container **/

.parentprojectgateway{
	height:22px;
	display:block;
	text-align:right;
	margin:5px 0px 0px 0px;
	border-bottom:solid 1px #FAAF18;
	}
	.parentprojectgateway a{
		display:inline-block;
		line-height:22px;
		padding:0px 10px;
		background-color:#FAAF18;
		height:22px;
		font-size:11px;
		}
		.parentprojectgateway a:hover{
			background-color:#FCC654;
			}
.parentprojectcontainer{
	display:block;
	min-height:70px;
	border:solid 4px #FAAF18;
	padding:0px 10px;
	margin-bottom:10px;

}
.parentprojectcontainer h2{
	font:12px Arial, Helvetica, sans-serif;
	color:#F79217;
	font-weight:bold;
	padding:5px 0px;
	}
	.parentprojectcontainer h3{
	font:12px Arial, Helvetica, sans-serif;
	color:#07541F;
	font-weight:bold;
	padding:5px 0px;
	}
.projectimgholder{
	float:left;
	padding:2px;
	border:solid 1px #E2E2E2;
	background-color:#FOFOFO;
	margin:0px 15px 0px 0px;
	}
.collapse{
	height:20px;
	display:inline-block;
	color:#FFFFFF;
	}
	.collapse a{
		color:#FFFFFF;
		padding:2px 9px;
		display:inline-block;
		background-color:#336600;
		}
.resources{
	background:url(../images/resourcesbg.jpg) no-repeat;
	width:120px;
	height:27px;
	padding:2px 10px;
	font-weight:bold;
	color:#111111;
	float:left;
	margin-top:10px;
	}
	.browsealbum{
		float:right;
		margin:10px 20px;
		height:22px;
			width:120px;
			display:block;
			
		}
		.browsealbum a{
			background:url(../images/browsealbum.jpg) no-repeat top;
			height:22px;
			width:120px;
			display:inline-block;
			}
		.browsealbum a:hover{
			background:url(../images/browsealbum.jpg) no-repeat bottom;
			text-decoration:none
			}
.downloadresources{
	list-style:none;
	display:inline-block;
	}
	.downloadresources li{
		display:block;
		min-height:25px;
		padding-left:25px;
		background:url(../images/resourcebullet.jpg) left no-repeat;
		line-height:25px;
		border-bottom:dashed 1px #CCCCCC;
		width:540px;
		}
.albumcontainermainpage{
	display:inline-block;
	}

		.slideboxcontainer1{
		display:inline-block;
		padding:0px;
	
		margin:20px 40px 0px 40px;
		_margin:20px 30px 0px 30px;
		background:url(images/photoframe.jpg) no-repeat center;
		height:165px;
		width:199px;
		
		float:left;
		}
	.boxgrid{ 
				width: 165px; 
				height: 136px; 
				margin-top:12px;
				margin-left:15px;
				_margin-top:10px; 
					_margin-left:8px;
				float:left; 
				
				overflow: hidden; 
				position: relative; 
				
			
				display:block;
				background-color:#FFFFFF;
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 80px; 
				width: 100%; 
				width:165px;				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
				
 			}
 				.captionfull .boxcaption {
 					top: 70px;
 					left: 0;
 				}
 				.caption .boxcaption {
 					top: 100px;
 					left: 0;
					color:#FFFFFF;
					text-align:center;
 				}
				.caption .boxcaption a{
					color:#FFFFFF;
					}
					.caption .boxcaption h3{
						font:13px Georgia, "Times New Roman", Times, serif;
						font-weight:bold;
						
						}
#status
{
	margin-left:450px;
	color:#FAAF18
	
}